{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/Mistress_Dragon_Strike",                        "guid_override":"{fcf5b857-f95e-4db9-b157-9e5bca216b9a}"},
        {"event_id": "event:/char/ally/Mistress_Dragon_Strike_miss",                   "guid_override":"{e0845e1c-4282-4c1c-8258-54baa56fdacb}"},
        {"event_id": "event:/char/ally/Mistress_Shocking_Blow",                     "guid_override":"{48723e30-7f15-4ee5-979a-63f47df387a0}"},
        {"event_id": "event:/char/ally/Mistress_Shocking_Blow_miss",                "guid_override":"{f5908cd3-dcde-4290-b561-8672a4b4481d}"},
        {"event_id": "event:/char/ally/Mistress_Rising_Strike",                   	   "guid_override":"{a4b11b99-762d-4818-96fe-857fa9eb16ff}"},
        {"event_id": "event:/char/ally/Mistress_Rising_Strike_miss",                   "guid_override":"{ff64dc54-7080-45bb-a355-62d8022f78b6}"},
        {"event_id": "event:/char/ally/Mistress_Berserk",               	       "guid_override":"{3cf95339-7bc2-45c2-aadc-3b7aa18ff32c}"},
        {"event_id": "event:/char/ally/Mistress_Berserk_miss",               	       "guid_override":"{6898e3ec-cf20-4273-9cc1-c63536a17abb}"},
        {"event_id": "event:/char/ally/Mistress_Momentary_Relief",                	   "guid_override":"{531fd9f9-a932-4fdc-a85c-c663c437d207}"},
        {"event_id": "event:/char/ally/Mistress_Momentary_Relief_miss",                	   "guid_override":"{ebc9f445-32f7-4186-8657-a4a86b3e40a0}"},
        {"event_id": "event:/char/ally/Mistress_Sudden_Strike",                 	   "guid_override":"{2943f606-8cff-4adf-9135-bc156be87f73}"},
        {"event_id": "event:/char/ally/Mistress_Sudden_Strike_miss",                  "guid_override":"{3b35e023-6ddd-4ca3-91ec-d467963853a7}"},
	{"event_id": "event:/char/ally/Mistress_riposte1",                  	"guid_override":"{2943f606-8cff-4adf-9135-bc156be87f73}"},
	{"event_id": "event:/char/ally/Mistress_riposte1_miss",                 "guid_override":"{3b35e023-6ddd-4ca3-91ec-d467963853a7}"}	
	]

}